caption{
    color:black;
    font-family:arial;
    background-color:brown;
}
th{
    color:black;
    font-family:arial;
    background-color:pink;   
}
td{
    color:black;
    font-family:arial;
    background-color:white;  
}

table{
    width: 80%;
}
td{
    text-align: center;
}
table,th,td{
    border:2px solid black;
    border-collapse:collapse;

}